refactor(builtin): vendor in runfiles.bash helper
diff --git a/packages/typescript/test/devmode_consumer/BUILD.bazel b/packages/typescript/test/devmode_consumer/BUILD.bazel
index 197d286..2a22497 100644
--- a/packages/typescript/test/devmode_consumer/BUILD.bazel
+++ b/packages/typescript/test/devmode_consumer/BUILD.bazel
@@ -10,6 +10,6 @@
     srcs = ["devmode_consumer_test.sh"],
     data = [
         ":devmode_consumer",
-        "@bazel_tools//tools/bash/runfiles",
+        "@build_bazel_rules_nodejs//third_party/github.com/bazelbuild/bazel/tools/bash/runfiles",
     ],
 )
diff --git a/packages/typescript/test/devmode_consumer/devmode_consumer_test.sh b/packages/typescript/test/devmode_consumer/devmode_consumer_test.sh
index 3c06cc8..f760ef1 100755
--- a/packages/typescript/test/devmode_consumer/devmode_consumer_test.sh
+++ b/packages/typescript/test/devmode_consumer/devmode_consumer_test.sh
@@ -2,7 +2,7 @@
 
 # --- begin runfiles.bash initialization v2 ---
 # Copy-pasted from the Bazel Bash runfiles library v2.
-set -uo pipefail; f=bazel_tools/tools/bash/runfiles/runfiles.bash
+set -uo pipefail; f=build_bazel_rules_nodejs/third_party/github.com/bazelbuild/bazel/tools/bash/runfiles/runfiles.bash
 source "${RUNFILES_DIR:-/dev/null}/$f" 2>/dev/null || \
   source "$(grep -sm1 "^$f " "${RUNFILES_MANIFEST_FILE:-/dev/null}" | cut -f2- -d' ')" 2>/dev/null || \
   source "$0.runfiles/$f" 2>/dev/null || \
diff --git a/packages/typescript/test/es6_consumer/BUILD.bazel b/packages/typescript/test/es6_consumer/BUILD.bazel
index 68f9883..a8be845 100644
--- a/packages/typescript/test/es6_consumer/BUILD.bazel
+++ b/packages/typescript/test/es6_consumer/BUILD.bazel
@@ -24,6 +24,6 @@
     srcs = ["es6_output_test.sh"],
     data = [
         ":es6_output",
-        "@bazel_tools//tools/bash/runfiles",
+        "@build_bazel_rules_nodejs//third_party/github.com/bazelbuild/bazel/tools/bash/runfiles",
     ],
 )
diff --git a/packages/typescript/test/es6_consumer/es6_output_test.sh b/packages/typescript/test/es6_consumer/es6_output_test.sh
index cfbebda..0d07236 100755
--- a/packages/typescript/test/es6_consumer/es6_output_test.sh
+++ b/packages/typescript/test/es6_consumer/es6_output_test.sh
@@ -2,7 +2,7 @@
 
 # --- begin runfiles.bash initialization v2 ---
 # Copy-pasted from the Bazel Bash runfiles library v2.
-set -uo pipefail; f=bazel_tools/tools/bash/runfiles/runfiles.bash
+set -uo pipefail; f=build_bazel_rules_nodejs/third_party/github.com/bazelbuild/bazel/tools/bash/runfiles/runfiles.bash
 source "${RUNFILES_DIR:-/dev/null}/$f" 2>/dev/null || \
   source "$(grep -sm1 "^$f " "${RUNFILES_MANIFEST_FILE:-/dev/null}" | cut -f2- -d' ')" 2>/dev/null || \
   source "$0.runfiles/$f" 2>/dev/null || \
diff --git a/packages/typescript/test/some_module/BUILD.bazel b/packages/typescript/test/some_module/BUILD.bazel
index 44777e9..ae774f7 100644
--- a/packages/typescript/test/some_module/BUILD.bazel
+++ b/packages/typescript/test/some_module/BUILD.bazel
@@ -31,6 +31,6 @@
     srcs = ["module_load_test.sh"],
     data = [
         ":bin",
-        "@bazel_tools//tools/bash/runfiles",
+        "@build_bazel_rules_nodejs//third_party/github.com/bazelbuild/bazel/tools/bash/runfiles",
     ],
 )
diff --git a/packages/typescript/test/some_module/module_load_test.sh b/packages/typescript/test/some_module/module_load_test.sh
index 927c354..81f8307 100755
--- a/packages/typescript/test/some_module/module_load_test.sh
+++ b/packages/typescript/test/some_module/module_load_test.sh
@@ -2,7 +2,7 @@
 
 # --- begin runfiles.bash initialization v2 ---
 # Copy-pasted from the Bazel Bash runfiles library v2.
-set -uo pipefail; f=bazel_tools/tools/bash/runfiles/runfiles.bash
+set -uo pipefail; f=build_bazel_rules_nodejs/third_party/github.com/bazelbuild/bazel/tools/bash/runfiles/runfiles.bash
 source "${RUNFILES_DIR:-/dev/null}/$f" 2>/dev/null || \
   source "$(grep -sm1 "^$f " "${RUNFILES_MANIFEST_FILE:-/dev/null}" | cut -f2- -d' ')" 2>/dev/null || \
   source "$0.runfiles/$f" 2>/dev/null || \